--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RestClient::Resource::new
is_singleton: true
name: new
params: (url, options={}, backwards_compatibility=nil)
visibility: public
